# Template file for 'device-mapper-devel'
#
short_desc="${sourcepkg} development files"
long_desc="
 This package contains the development files for the kernel device-mapper
 library, libdevmapper."

revision=1

Add_dependency run glibc-devel
Add_dependency run readline-devel
Add_dependency run ncurses-devel
Add_dependency run device-mapper

do_install()
{
	mkdir -p ${DESTDIR}/usr/lib
	mv ${SRCPKGDESTDIR}/usr/include ${DESTDIR}/usr
	mv ${SRCPKGDESTDIR}/usr/lib/pkgconfig ${DESTDIR}/usr/lib
}
